{
	onBasePowerPriority: 19,
	onBasePower(basePower, attacker, defender, move) {
		if ((attacker.status === 'psn' || attacker.status === 'tox') && move.category === 'Physical') {
			return this.chainModify(1.5);
		}
	},
	onDamage(damage, target, source, effect) {
		if (effect.id === 'psn' || effect.id === 'tox') {
			return false;
		}
	},
	flags: {},
	name: "Toxic Boost",
	rating: 3,
	num: 137,
}